Расширенный

Уведомление безопасности usn-4406-1

Уведомление безопасности usn-4406-1

1 июля 2020
Уровень опасности
Производитель ПО
Наименование ПО
mailman (any)
Описание
Уведомление безопасности об уязвимостях mailman
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 18.04 LTS
mailman - 1:2.1.26-1ubuntu0.3
Ubuntu 16.04 LTS
mailman - 1:2.1.20-1ubuntu0.6
Ссылки
Источни: CVE
Наименование: CVE-2020-15011
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-15011

https://usn.ubuntu.com/usn-4406-1/